# translation of imagerename_plugin.po to Español
# Copyright (C) 2003 Free Software Foundation, Inc.
# Rafael Osuna <rosuna@wol.es>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: imagerename_plugin\n"
"POT-Creation-Date: 2004-10-12 01:18+0200\n"
"PO-Revision-Date: 2003-10-28 09:31+0100\n"
"Last-Translator: Rafael Osuna <rosuna@wol.es>\n"
"Language-Team: Español <kde-es@kybs.de>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.2\n"

#: image_plugin.cpp:71
msgid "You want to overwrite the left picture with the one on the right."
msgstr "Desea sobreescribir la imagen de la izquierda con la de la derecha."

#: imagevisualizer.cpp:46
msgid ""
"This picture isn't stored\n"
"on the local host.\n"
"Click on this label to load it.\n"
msgstr ""
"Esta imagen no está\n"
"guardada en la máquina local.\n"
"Pinche en este etiqueta para cargarla.\n"

#: imagevisualizer.cpp:54
msgid "Unable to load image"
msgstr "Imposible cargar la imagen"

#: imagevisualizer.cpp:67
msgid ""
"_: The color depth of an image\n"
"Depth: %1\n"
msgstr ""
"Profundidad: %1\n"

#: imagevisualizer.cpp:68
#, c-format
msgid ""
"_: The dimensions of an image\n"
"Dimensions: %1x%1"
msgstr "Dimensiones: %1x%1"

#~ msgid "Depth: "
#~ msgstr "Profundidad: "

#~ msgid "Dimensions: "
#~ msgstr "Dimensiones: "
